/* Hamburger */
.c-hamburger-toggle {
	display: none;
	color: #fff;
	transition: all 250ms ease-in-out;
}
.is-hamburger-open .c-hamburger-toggle {
	transform: rotate(90deg);
}

.c-hamburger-toggle__button {
	display: flex;
	flex-direction: column;
	justify-content: center;
	border: 0;
	background: none;
}
.c-hamburger-toggle__icon {
	margin-bottom: 10px;
	fill: currentColor;
}
.c-hamburger-toggle__label {
	font-size: 12px;
	text-transform: uppercase;
}

/* Tablet */
@media screen and (max-width:989px) {
	.content-area {
		width: auto;
	}
	.page-logo {
		display: flex;
		align-items: center;
		justify-content: space-between;

		padding: 20px;
		background-size: cover;
	}
	.page-logo a {
		position: static;
	}
	.c-hamburger-toggle {
		display: flex;
	}
	.menu-main {
		box-shadow: 0 15px 15px 0 rgba(0,0,0,.25);
		transition: all 250ms ease-in-out;
		transform: translate(-100%, 0);
		/*flex-direction(column);
		align-items(stretch);*/
		position: absolute;
		z-index: 200;
		top: 100%;
		left: 0;
		width: 100%;
		background: #fff;
		opacity: 0;
		pointer-events: none;
	}
	.menu-main ul {
		display: block;
		width: auto;
	}
	.menu-main > ul > li {
		display: block;
		border-left: 0;
		border-bottom: 1px solid #ccc;
	}
	.menu-main ul ul {
		position: static;
		display: block;
		border: 0;
		box-shadow: none;
	}
	.menu-main ul ul li {
		border-top: 0;
		text-align: center;
	}

	.is-hamburger-open .menu-main {
		transform: translate(0, 0);
		opacity: 1;
		pointer-events: auto;
	}

	.fb-like,
	.fb-fun-box {
		max-width: 100%;
		overflow: hidden;
		display: block !important;
	}

	.highlights .items {
		margin-left: 0;
	}
	.highlights .i {
		display: block;
		width: auto;
		margin: 0 0 20px 0;
	}
	.highlights .i-box {
		margin: 0;
		border: 0;
		background: none;
		border-radius: 0;
	}
	.highlights .i-box:hover {
		transform: none;
		background: none;
		box-shadow: none;
	}
	.highlights .i-t {
		display: block;
		width: auto;
		height: auto;
	}
	.highlights .i-c {
		display: flex;
		align-items: center;
	}
	.highlights .i-c > * {
		margin-right: 10px;
	}
	.highlights .i-units,
	.highlights .i-what {
		font-size: 25px;
	}
}

/* Phone */
@media screen and (max-width:500px) {
	.page-logo {
		text-align: center;
	}
	.highlights .i-c {
		display: flex;
		flex-direction: column;
	}
}